<template>
	<div></div>
</template>

<script>
	import Base from '@/components/Base.vue'
	export default {
		name: 'User',
		data() {
			return {
			}
		},
		mixins: [Base],
		created() {
			const token = uni.getStorageSync('IMToken');
			if (!token) {
				uni.redirectTo({
					url: "/pages/login/index"
				})
			}
		},
		props: {},
		methods: {}
	};
</script>

<style lang="scss" >
	//@import '@/style/mixin.scss';
</style>